Requirements : WP Shopping Cart Plugin

« WordPress Shopping Cart plugin

Requirements for the WordPress Shopping Cart plugin.

  • WordPress 2.9+
  • Apache/IIS Server
  • PHP
  • MySQL
  • Payment Gateway (PayPal, 2CheckOut, MoneyBookers, etc.)
Follow us on twitter Join us on twitter